<!doctype html>
<html lang="en">
  <head>
    <title>Bootstrap Grid System</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
  </head>
  <body>
    <section class="container">
        <!-- Projects -->
        <div class="row">
            <div class="col-12 text-center mt-3">
                <h2>Projects</h2>
            </div>
            <div class="row m-5">
                <div class="col-12 col-lg-6 p-3 order-2 order-lg-1">
                    <h4 class="text-center">Web API (Ecommerce)</h4>
                    <p class="text-justify mt-3">Lorem ipsum dolor sit amet consectetur adipisicing elit. Iure placeat eaque doloremque accusamus illo asperiores architecto quibusdam, porro est. Nisi debitis obcaecati doloremque, itaque ad vitae adipisci perferendis tempora accusantium cupiditate, consequuntur voluptatem aperiam iusto expedita impedit deserunt nemo necessitatibus perspiciatis, omnis esse enim molestiae! Rerum quis officia nemo doloribus?</p>
                </div>
                <div class="col-12 col-lg-6 p-3 order-1 order-lg-2">
                    <img class="img-fluid" src="./Rest-API-introduction.jpeg" alt="Rest-API">
                </div>
                <div class="col-12 col-lg-6 p-3 order-3 order-lg-3">
                    <img class="img-fluid" src="./NodeJS Green.jpeg" alt="NodeJS">
                </div>
                <div class="col-12 col-lg-6 p-3 order-4 order-lg-4">
                    <h4 class="text-center">React Frontend (Ecommerce)</h4>
                    <p class="text-justify mt-3">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Ad tenetur labore rem mollitia reiciendis exercitationem esse blanditiis unde saepe animi odit ut nihil dicta dolores veniam, aliquid natus iusto ipsa dolorum voluptatum repudiandae quas aperiam maxime doloribus. Incidunt quis quae quasi esse, laborum vel eligendi possimus, nam perferendis voluptatum odit!</p>
                </div>
            </div>
        </div>
        <!-- End of Projects  -->

        <!-- Other Projects -->

        <div class="row">
            <div class="col-12 text-center mt-3">
                <h2>Other Projects</h2>
            </div>
            <div class="row m-5">
                <div class="col-12 col-lg-6 p-3 order-lg-1 px-lg-5">
                    <img class="img-fluid" src="./html.jpeg" alt="HTML">
                </div>
                <div class="col-12 col-lg-6 p-3 order-lg-3 px-lg-5">
                    <h4 class="text-center">HTML</h4>
                    <p class="text-justify mt-3">Lorem ipsum dolor sit amet consectetur adipisicing elit. Iure placeat eaque doloremque accusamus illo asperiores architecto quibusdam, porro est. Nisi debitis obcaecati doloremque, itaque ad vitae adipisci perferendis tempora accusantium cupiditate, consequuntur voluptatem aperiam iusto expedita impedit deserunt nemo necessitatibus perspiciatis, omnis esse enim molestiae! Rerum quis officia nemo doloribus?</p>
                </div>
                <div class="col-12 col-lg-6 p-3 order-lg-2 px-lg-5">
                    <img class="img-fluid" src="./NodeJS Yellow.png" alt="NodeJS Server">
                </div>
                <div class="col-12 col-lg-6 p-3 order-lg-4 px-lg-5">
                    <h4 class="text-center">Node JS Server</h4>
                    <p class="text-justify mt-3">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Ad tenetur labore rem mollitia reiciendis exercitationem esse blanditiis unde saepe animi odit ut nihil dicta dolores veniam, aliquid natus iusto ipsa dolorum voluptatum repudiandae quas aperiam maxime doloribus. Incidunt quis quae quasi esse, laborum vel eligendi possimus, nam perferendis voluptatum odit!</p>
                </div>
            </div>
        </div>
        <!-- End of Other Projects -->
    </section>


      
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
  </body>
</html>